Subject: Newbie with a Mailstation 250

From: Jamie Farnes <jamie@...>
Date: Fri, 30 Sep 2005 13:57:00 -0600

Hello everyone,

    I have a Mailstation 250 (model DET2B, firmware V1.12 XTND:ON) that 
isn't taking kindly to my adventures in repurposing.  I have tried every 
key combination I can think of, but the only promising sign I get is a 
"Scanning Memory Data..." progress bar on startup with a menu to reset 
system data.  It seems I'm not much of a hardware hacker...can anyone 
out there give me some hints on what I'm doing wrong? A step-by-step 
guide or FAQ for this model would also be a great help for any n00bs 
like myself who came along.  Thanks for reading! :)

--Jamie Farnes